Package: linux-signed-image-azure${variant:suffix}
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-azure
Description: Signed Azure Linux kernel image (dummy transitional package)
 This package will always depend on the latest azure kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-azure${variant:suffix}
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-azure
Description: Complete Signed Azure Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete azure Linux kernel
 and headers.  Signed with the Ubuntu EFI key.

